# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = networkmanager-docs
pkgbase = networkmanager
xdata = pkgtype=split
pkgver = 1.56.0-1
pkgdesc = Network connection manager and user applications (API documentation)
url = https://networkmanager.dev/
builddate = 1772760595
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 9215642
arch = armv7h
license = LGPL-2.1-or-later
makedepend = audit
makedepend = bash
makedepend = curl
makedepend = dhcpcd
makedepend = dnsmasq
makedepend = git
makedepend = glib2
makedepend = glib2-devel
makedepend = glibc
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = iproute2
makedepend = iptables
makedepend = iwd
makedepend = jansson
makedepend = libgcc
makedepend = libmm-glib
makedepend = libndp
makedepend = libnewt
makedepend = libnvme
makedepend = libpsl
makedepend = libteam
makedepend = meson
makedepend = modemmanager
makedepend = nftables
makedepend = nspr
makedepend = nss
makedepend = openresolv
makedepend = pacrunner
makedepend = perl-yaml
makedepend = polkit
makedepend = ppp
makedepend = python-gobject
makedepend = readline
makedepend = systemd
makedepend = systemd-libs
makedepend = vala
makedepend = vala
makedepend = wpa_supplicant
checkdepend = libx11
checkdepend = python-dbus
